import { defineStore } from 'pinia'

export const useStore = defineStore('useStore', {
  persist: true, // 持久化
  state: () => ({
    info: {}
  }),
  actions: {
    /**
     * 设置用户信息
     */
    setUserInfo(info) {
      this.info = info
    }
  }
})
