import fetch from '../fetch.js'

export default {
  /**
   * 获取验证码
   * @returns {*}
   */
  captcha () {
    return fetch('/blade-auth/oauth/captcha')
  },
  login (param, hader) {
    return fetch('/blade-auth/oauth/token', param, 'post', 'form', {
      'Tenant-Id': '000000',
      'Captcha-Key': hader.captchaKey,
      'Captcha-Code': hader.captchaCode
    })
  },
  sendSMS (params) {
    return fetch('/blade-pc-applet/wechat/home/getHomeNewList', params)
  }
}
